"캡쳐할 대상이 없거나 일시정지 상태가 아닙니다" = "キャプチャする画像がないか、動画が停止されていません。";
"총 몇개의 파일" = "Total %d files";
"유형" = "Type";
"파일이름" = "File name";
"날짜" = "Date";
"상시녹화" = "通常の録画";
"이벤트녹화" = "イベント録画";
"긴급녹화" = "マニュアル録画";
"년" = "%d 年";
"월" = "%d 月";
"날짜별 보기" = "日付によるフィルタリング";
"펌웨어가 있는 SD카드를 못찾음" = "microSD カードに BlackVue ファームウェアがありません。";
"드라이브에 파일을 저장함" = "ファイルが %s ドライブに保存されました。";
"파일이름_다국어" = "ファイル名";
"파일위치" = "File path";
"파일유형" = "File type";
"속도" = "Speed";
"음량" = "Volume";
"저작권표시" = "Copyright (C) 2009 by Pittasoft Co., Ltd.";
"정말로 삭제 하시겠습니까" = "削除しますか?";
"둔감" = "感度小";
"시작시간" = "開始時刻:";
"파일길이" = "ファイルの長さ:";
"다른이름저장" = "名前を付けて保存…";
"구간저장" = "セグメントを保存";
"부터" = "開始";
"까지" = "終了";
"음성제거" = "サウンドオフ";
"삭제" = "削除";
"내보내기" = "エクスポート";
"상하" = "上下";
"좌우" = "左右";
"전후" = "前後";
"변환중" = "処理中…";
"복구중" = "修理...";
"BlackVue SD카드 드라이브를 변경하시겠습니까" = "BlackVue microSD カードドライブを変更しますか?";
"환경설정값은 저장되지 않습니다" = "(現在の設定は保存されません)";
"SD카드 버젼이나 종류가 유효하지 않습니다" = "ファームウェアバージョンが無効です。";
"SSID 안내" = "SSID は 5 ~ 32 文字でなければなりません。\r\n半角英数字、_、- のみ使用できます";
"패스워드 안내" = "パスワード は 8 文字でなければなりません。\r\n半角英数字、_、- のみ使用できます";
"GPS 수신상태" = "GPS\r\nSignal";
"주행속도" = "Driving speed";
"좌표" = "Coordinates";
"plural_seconds" = "秒";
"singular_second" = "秒";
"분" = "分";
"plural_hours" = "時間";
"FORMAT_FROM_SD_IMPOSSIBLE" = "microSD カードから BlackVue ビューアーを実行すると、カードをフォーマットできません。";
"INSTALL_BLACKVUE_FIRST" = "BlackVue ビューアーを PC に個別にインストールしてから実行してください。";
"SD 카드 포맷" = "microSD カードのフォーマット";
"재생" = "再生";
"정지" = "停止";
"일시멈춤" = "一時停止";
"다음 파일 재생" = "次のファイルを再生";
"이전 파일 재생" = "前のファイルを再生";
"다음 프레임" = "次のフレーム";
"이전 프레임" = "前のフレーム";
"프로그램 정보" = "プログラム情報";
"최소화" = "最小化";
"종료" = "終了";
"캡쳐" = "キャプチャ";
"전체화면" = "全画面";
"인쇄" = "印刷";
"설정" = "設定";
"이미지 회전" = "画像回転";
"마이웨이 뷰어" = "MyWay Viewer";
"상시" = "通常";
"이벤트" = "イベント";
"주차" = "駐車";
"폴더 찾아보기" = "ファイルの検索";
"전방" = "フロント";
"후방" = "リア";
"화면 모드 설정" = "表示モードの設定";
"전후방 반전" = "フロント画像とリア画像を切り替える";
"비디오를 재생할 수 없습니다" = "ビデオを再生できません。";
"mph" = "MPH";
"속도 단위 변경" = "速度の単位";
"내차찾기" = "マイカー検索";
"최대화" = "最大化";
"최소화" = "最小化";
"종료" = "終了";
"속도_다국어" = "速度";
"환경 설정" = "設定";
"SD 카드 드라이브" = "SD カード ドライブ";
"설정 초기화" = "リセット";
"저장후 닫기" = "保存して閉じる";
"취소" = "キャンセル";
"기본설정" = "基本設定";
"민감도" = "感度設定";
"WiFi 그리고 기타 설정" = "Wi-Fi & その他の設定";
"기타설정" = "その他の設定";
"시간 설정 타임존" = "時間帯";
"영상 설정" = "動画設定";
"영상 품질" = "画質";
"해상도" = "解像度";
"영상 압축률" = "画像圧縮率";
"보통" = "通常";
"높음" = "高";
"최고화질" = "最高";
"고화질" = "高";
"일반화질" = "通常";
"저사양 호환용" = "(ローエンド互換)";
"밝기" = "明るさ";
"보통" = "通常";
"밝게" = "明るい";
"녹화설정" = "録画設定";
"상시 녹화 설정" = "通常の録画";
"상시녹화 On" = "オン";
"상시녹화 Off" = "オフ";
"음성녹음설정" = "音声録音";
"음성녹음설정 On" = "オン";
"음성녹음설정 Off" = "オフ";
"날짜 시간 표시" = "日時表示";
"표시 on" = "オン";
"표시 off" = "オフ";
"속도 표시 단위" = "速度の単位";
"킬로미터" = "km/h";
"마일" = "MPH";
"속도 경고" = "速度アラート";
"오프" = "オフ";
"파일저장단위 단위 분" = "ビデオファイルの時間 (分)";
"상시녹화" = "通常の録画時間";
"이벤트녹화 주차모드녹화" = "イベント/駐車モードの録画時間";
"저장 공간 설정" = "記録ストレージ設定";
"시간별" = "時間別";
"유형별" = "タイプ別";
"N 상시녹화" = "N:通常の録画|";
"E 이벤트녹화" = "E:イベント録画|";
"P 주차모드녹화" = "P:駐車モード録画";
"주차 모드 자동 전환" = "駐車モードへの自動切換え";
"자동 전환 On" = "オン";
"자동 전환 Off" = "オフ";
"면허 차번호 등록" = "ナンバープレート番号登録";
"민감도 설정" = "感度設定";
"상시 녹화시 적용" = "通常モードの感度";
"주차모드시 적용" = "駐車モードの感度";
"G 센서" = "Gセンサー";
"모션감지" = "動き検知";
"고급설정" = "詳細設定";
"둔감" = "感度小";
"민감" = "感度大";
"Wi Fi 설정" = "Wi-Fi設定";
"Wi Fi 자동실행" = "Wi-Fi自動起動";
"켜기" = "オン";
"끄기" = "オフ";
"로그인 설정" = "ログイン証明書";
"SSID" = "SSID";
"PASSWORD" = "パスワード";
"보안 암호화방식" = "Wi-Fi認証(WPA2PSK)";
"기타설정" = "その他の設定";
"녹화 상태 LED" = "録画ステータスLED";
"LED 녹화상태 표시부" = "録画ステータスLED";
"LED 상시 켜두기" = "録画ステータスLED";
"녹화 상태 표시부" = "録画ステータスLED";
"시큐리티 LED" = "セキュリティLED";
"LED 버튼부" = "ボタン LED";
"LED 버튼부 설정" = "ボタン LED 設定";
"상시 모드시 적용" = "通常モードLED";
"주차 모드시 적용" = "駐車モードLED";
"빨강" = "赤";
"주황" = "オレンジ色";
"노랑" = "黄色";
"녹색" = "緑";
"파랑" = "青";
"남색" = "ネイビーブルー";
"보라" = "スミレ色";
"음성안내듣기" = "音声ガイド";
"시작안내" = "電源オン";
"상시 녹화 시작" = "通常録画を開始";
"이벤트 녹화시작 경고음" = "イベント録画を開始 (ビープ音)";
"녹화 모드 변경" = "録画モードを変更中";
"주차 모드 상태 반복 알림" = "「駐車モード」状態アラームを繰り返す";
"종료 안내" = "電源オフ";
"음성안내볼륨설정" = "音量";
"작게" = "音量小";
"크게" = "音量大";
"비디오 출력방식" = "ビデオの出力方式";
"속도 경고음" = "速度アラート(ビープ音)";
"언어" = "言語";
"화면 밝기" = "画面の明るさ";
"화면 대기시간" = "画面タイムアウト";
"후방 화면전환" = "後方ビューへ切り替え";
"최저 동작 전압" = "最低入力電圧";
"배터리 보호 모드" = "電池節約モード";
"포맷 알림 주기" = "形式リマインダー期間";
"없음" = "None";
"좌우 반전" = "左右反転";
"상하 반전" = "上下反転";
"상하 좌우 반전" = "上下と左右の反転";
"LCD 그리고 보호 설정" = "LCD と安全";
"LCD 설정" = "LCD の設定";
"보호 설정" = "安全設定";
"plural_weeks" = "週";
"항상 켜기" = "画面をオンに維持する";
"속도 표시 단위 700 시리즈" = "速度の単位";
"전방 밝기" = "フロントカメラの明るさ";
"음향 조절" = "音量";
"음성 안내" = "音声ガイド";
"클라우드 설정" = "Cloud設定";
"클라우드 서비스 사용" = "Cloudサービスを有効化する";
"클라우드 서비스 접속 설정" = "Cloudサービスホットスポット設定";
"알람 수신 설정" = "プッシュ通知設定。";
"긴급 녹화 알람" = "マニュアル録画";
"주차 모드중 모션 알람" = "動き検知 (駐車モード)";
"주차 모드중 이벤트 알람" = "イベント録画 (駐車モード)";
"이벤트 알람" = "イベント録画 (通常モード)";
"속도 경고 알람" = "速度過剰 (通常モード)";
"주차 모드 진입 해제 알람" = "駐車モードの起動/解除";
"Wi-Fi 10분후 자동꺼짐" = "Wi-Fi自動解除";
"클라우드 패스워드 안내" = "パスワードは32文字以下でなければなりません。";
"클라우드 SSID 입력 안내" = "SSIDの長さは5～32文字で、標準米語 (US) キーボード にある文字のみが使用できます。";
"클라우드 서비스 사용 에러" = "「クラウドサービスを有効にする」を「オフ」にするか、クラウドサービスのホットスポット設定に SSID を入力してください。";
"클라우드 관련 안내" = "Cloud関連";
"sensor_sensitivity" = "センサー感度";
"other_settings" = "その他の設定";
"검증" = "検証";
"확인" = "OK";
"취소" = "キャンセル";
"위변조 검증" = "偽造検証";
"파일 없음" = "ファイルがありません。";
"검증 실패" = "検証に失敗しました。";
"검증에 실패하였습니다" = "検証に失敗しました。";
"정보 없음" = "検証に必要な情報が不足しています。";
"0 BYTE" = "ファイルの長さが 0 バイトです。";
"복구 파일" = "自動回復されたファイル。";
"내보내기" = "エクスポートによって作成されたファイル。";
"문제 발생" = "検証中にエラーが発生しました。";
"검증됨" = "検証済み";
"파일 목록" = "File list";
"지도" = "Map";
"원래 화면 크기" = "通常の画面サイズ";
"민감도 고급 설정" = "詳細設定";
"에러" = "エラー";
"SSID 입력 에러" = "SSID が無効です";
"패스워드 입력 에러" = "パスワードが無効です";
"최장 동작 시간" = "最長継続動作時間";
"후방 밝기" = "リアカメラの明るさ";
"경고" = "警告";
"앱 업그레이드 경고" = "ファームウェアバージョンが無効です。アプリをアップグレードしてください。";
"사용자 정보 등록" = "ユーザーテキストオーバーレイ";
"20자 이하" = "20 文字未満";
"사용자 정보 입력 에러" = "ユーザー情報が無効です";
"사용자 정보 안내" = "A～Z、0～9、 :、;’/\+-_()$#\数字 20文字。";
"changing_timezone" = "時間帯を変更して設定を保存すると、次回BlackVueにmicroSDカードを挿入した際に、microSDカードが自動的に初期化されて再起動します。\n時間帯を変更する前にmicroSDカード中の重要な動画をバックアップしておいてください。";
"g_sensor_sensitivity_in_normal_mode" = "通常モードのGセンサー感度";
"g_sensor_sensitivity_in_parking_mode" = "駐車モードのGセンサー感度";
"enter_speed_limit" = "制限速度を入力：";
"kmh_less_than_300_limit" = " km/h (300 km/h以下)";
"MPH_less_than_200_limit" = " MPH (200 MPH以下)";
"security_led_front_camera" = "セキュリティLED (フロントカメラ)";
"security_led_rear_camera" = "セキュリティLED (リアカメラ)";
"rear_camera_recording" = "リアカメラの録画中";
"rear_camera_rotation" = "リアカメラ180°回転";
"rear_camera_power" = "リアカメラ電源";
"pw_is_too_short" = "パスワードが短すぎます";
"사용자 정보 안내2" = "A～Z、a～z、0～9、 :、;’/\+-_()$#\数字 20文字。";
